[
    {
        "Name": "BP_NPCTrailComponent_OverlapModifier",
        "Asset": "/Game/BP/AI/GOAP/Misc/BP_NPCTrailComponent_OverlapModifier.BP_NPCTrailComponent_OverlapModifier_C",
        "Category": "GOAP/Misc"
    }
]